
I was looking down from the ceiling of a room at myself. Everything was very white and bright. My body was lying on a surgery-type bed with medical staff around it. One person was trying to wrap a silver blanket over my body and I could clearly hear them saying, 'Breathe, Alex, breathe. Come on, breathe.' Then I took a breathe and was instantly back in my body.

I don't remember anything after that. I was completely unconscious for a good few hours after that. I had a very slow recovery from the anesthetic and was told that I had an extreme allergic reaction to anesthetic. It also did not helped that I had a bronchial infection, which would have prevented them operating had the appendicitis not been life-threatening. No one volunteered information to me. But I asked a nurse a few days later if I had stopped breathing. She confirmed that, indeed, I had stopped breathing in the recovery room. No other medical professional mentioned it to me again, and I kept quiet about my experience. Some 18 years later, I can still remember it vividly, especially the whiteness and brightness of the room.
